@charset "UTF-8";
/* ==========================================================================//
//
// 採用エントリー
//
// ========================================================================== */
/* フォーム 共通
---------------------------------------------------------- */
.wpcf7-form {
  /* チェック後 */
  /* 未入力や送信完了の際に表示されるテキスト */
}
.wpcf7-form input[type=text],
.wpcf7-form input[type=email],
.wpcf7-form input[type=tel],
.wpcf7-form input[type=number],
.wpcf7-form textarea,
.wpcf7-form select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  font: inherit;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 0;
  padding: 15.5px 15px;
  background: #fff;
  border: 2px solid #888888;
  border-radius: 8px;
  width: 100%;
  max-width: 100%;
  font-weight: 500;
  font-size: 16px;
  color: #595757;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media all and (min-width: 751px) {
  .wpcf7-form input[type=text],
  .wpcf7-form input[type=email],
  .wpcf7-form input[type=tel],
  .wpcf7-form input[type=number],
  .wpcf7-form textarea,
  .wpcf7-form select {
    padding: 15px 20px;
    font-size: 18px;
  }
}
.wpcf7-form input[type=text]::-webkit-input-placeholder, .wpcf7-form input[type=email]::-webkit-input-placeholder, .wpcf7-form input[type=tel]::-webkit-input-placeholder, .wpcf7-form input[type=number]::-webkit-input-placeholder, .wpcf7-form textarea::-webkit-input-placeholder, .wpcf7-form select::-webkit-input-placeholder {
  color: #ccc;
  font-size: 16px;
  font-family: inherit;
  font-weight: inherit;
}
.wpcf7-form input[type=text]::-moz-placeholder, .wpcf7-form input[type=email]::-moz-placeholder, .wpcf7-form input[type=tel]::-moz-placeholder, .wpcf7-form input[type=number]::-moz-placeholder, .wpcf7-form textarea::-moz-placeholder, .wpcf7-form select::-moz-placeholder {
  color: #ccc;
  font-size: 16px;
  font-family: inherit;
  font-weight: inherit;
}
.wpcf7-form input[type=text]:-ms-input-placeholder, .wpcf7-form input[type=email]:-ms-input-placeholder, .wpcf7-form input[type=tel]:-ms-input-placeholder, .wpcf7-form input[type=number]:-ms-input-placeholder, .wpcf7-form textarea:-ms-input-placeholder, .wpcf7-form select:-ms-input-placeholder {
  color: #ccc;
  font-size: 16px;
  font-family: inherit;
  font-weight: inherit;
}
.wpcf7-form input[type=text]::-ms-input-placeholder, .wpcf7-form input[type=email]::-ms-input-placeholder, .wpcf7-form input[type=tel]::-ms-input-placeholder, .wpcf7-form input[type=number]::-ms-input-placeholder, .wpcf7-form textarea::-ms-input-placeholder, .wpcf7-form select::-ms-input-placeholder {
  color: #ccc;
  font-size: 16px;
  font-family: inherit;
  font-weight: inherit;
}
.wpcf7-form input[type=text]::placeholder,
.wpcf7-form input[type=email]::placeholder,
.wpcf7-form input[type=tel]::placeholder,
.wpcf7-form input[type=number]::placeholder,
.wpcf7-form textarea::placeholder,
.wpcf7-form select::placeholder {
  color: #ccc;
  font-size: 16px;
  font-family: inherit;
  font-weight: inherit;
}
@media all and (min-width: 751px) {
  .wpcf7-form input[type=text]::-webkit-input-placeholder, .wpcf7-form input[type=email]::-webkit-input-placeholder, .wpcf7-form input[type=tel]::-webkit-input-placeholder, .wpcf7-form input[type=number]::-webkit-input-placeholder, .wpcf7-form textarea::-webkit-input-placeholder, .wpcf7-form select::-webkit-input-placeholder {
    font-size: 18px;
  }
  .wpcf7-form input[type=text]::-moz-placeholder, .wpcf7-form input[type=email]::-moz-placeholder, .wpcf7-form input[type=tel]::-moz-placeholder, .wpcf7-form input[type=number]::-moz-placeholder, .wpcf7-form textarea::-moz-placeholder, .wpcf7-form select::-moz-placeholder {
    font-size: 18px;
  }
  .wpcf7-form input[type=text]:-ms-input-placeholder, .wpcf7-form input[type=email]:-ms-input-placeholder, .wpcf7-form input[type=tel]:-ms-input-placeholder, .wpcf7-form input[type=number]:-ms-input-placeholder, .wpcf7-form textarea:-ms-input-placeholder, .wpcf7-form select:-ms-input-placeholder {
    font-size: 18px;
  }
  .wpcf7-form input[type=text]::-ms-input-placeholder, .wpcf7-form input[type=email]::-ms-input-placeholder, .wpcf7-form input[type=tel]::-ms-input-placeholder, .wpcf7-form input[type=number]::-ms-input-placeholder, .wpcf7-form textarea::-ms-input-placeholder, .wpcf7-form select::-ms-input-placeholder {
    font-size: 18px;
  }
  .wpcf7-form input[type=text]::placeholder,
  .wpcf7-form input[type=email]::placeholder,
  .wpcf7-form input[type=tel]::placeholder,
  .wpcf7-form input[type=number]::placeholder,
  .wpcf7-form textarea::placeholder,
  .wpcf7-form select::placeholder {
    font-size: 18px;
  }
}
.wpcf7-form textarea {
  line-height: 2;
  height: 150px;
}
@media all and (min-width: 751px) {
  .wpcf7-form textarea {
    height: 200px;
  }
}
.wpcf7-form .wpcf7-list-item {
  margin-left: 0;
}
.wpcf7-form input[type=checkbox]:checked + span.wpcf7-list-item-label::after {
  opacity: 1;
  visibility: visible;
}
.wpcf7-form input[type=submit],
.wpcf7-form input[type=button] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  font: inherit;
  border: none;
  border-radius: 0;
  margin: 0;
  padding: 0;
}
.wpcf7-form label {
  cursor: pointer;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: #595757;
}
.wpcf7-form .wpcf7-not-valid-tip {
  color: #ED7B89;
  margin-top: 0.5em;
}
.wpcf7-form .wpcf7-spinner {
  position: absolute;
  bottom: -40px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  margin: 0;
}
.wpcf7-form .wpcf7-response-output {
  display: none;
}

/* 紹介
---------------------------------------------------------- */
.introduction {
  color: #595757;
  font-weight: bold;
  letter-spacing: 0.08px;
  text-align: center;
}
@media all and (min-width: 751px) {
  .introduction {
    margin-top: 100px;
    line-height: 2;
  }
}

/* フォーム
---------------------------------------------------------- */
.form_contents {
  margin: 45px auto 70px;
}
@media all and (min-width: 751px) {
  .form_contents {
    margin: 80px auto 90px;
    width: min(830px, 100%);
  }
}

.form_area {
  /* プライバシーポリシーに同意したものとします。*/
  /* エントリーボタン */
}
.form_area .form_list .form_item {
  /* ドロップダウン　矢印 */
  /* 生年月日 */
  /* お住まいの都道府県 */
  /* 性別 */
  /* 当社を知ったきっかけ */
}
.form_area .form_list .form_item:not(:first-child) {
  margin-top: 34px;
}
@media all and (min-width: 751px) {
  .form_area .form_list .form_item:not(:first-child) {
    margin-top: 30px;
  }
}
@media all and (min-width: 751px) {
  .form_area .form_list .form_item.select_arrow {
    width: min(400px, 100%);
  }
}
.form_area .form_list .form_item.select_arrow .wpcf7-form-control-wrap {
  position: relative;
  width: 100%;
}
.form_area .form_list .form_item.select_arrow .wpcf7-form-control-wrap::after {
  position: absolute;
  content: "";
  border: 0;
  border-bottom: solid 2px #595757;
  border-right: solid 2px #595757;
  width: 8px;
  height: 8px;
  top: 8px;
  right: 20px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
@media all and (min-width: 751px) {
  .form_area .form_list .form_item.select_arrow .wpcf7-form-control-wrap::after {
    width: 8px;
    height: 8px;
    top: 10px;
    left: auto;
    right: 18.5px;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
}
.form_area .form_list .form_item.radio_frame {
  padding-left: 15px;
  /* チェック後 */
}
@media all and (min-width: 751px) {
  .form_area .form_list .form_item.radio_frame {
    padding-left: 30px;
  }
}
.form_area .form_list .form_item.radio_frame .title {
  padding-left: 0;
}
.form_area .form_list .form_item.radio_frame input[type=radio] {
  margin-right: 9px;
  cursor: pointer;
  position: absolute;
  opacity: 0;
  visibility: hidden;
  width: 20px;
  height: 20px;
}
@media all and (min-width: 751px) {
  .form_area .form_list .form_item.radio_frame input[type=radio] {
    margin-right: 9px;
  }
}
.form_area .form_list .form_item.radio_frame .wpcf7-form-control {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 8px;
}
@media all and (min-width: 751px) {
  .form_area .form_list .form_item.radio_frame .wpcf7-form-control {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0 27px;
  }
}
.form_area .form_list .form_item.radio_frame .wpcf7-list-item-label {
  padding-left: 28px;
  position: relative;
  font-size: 16px;
  font-weight: 500;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media all and (min-width: 751px) {
  .form_area .form_list .form_item.radio_frame .wpcf7-list-item-label {
    padding-left: 30px;
  }
}
.form_area .form_list .form_item.radio_frame .wpcf7-list-item-label::before, .form_area .form_list .form_item.radio_frame .wpcf7-list-item-label::after {
  position: absolute;
  content: "";
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.form_area .form_list .form_item.radio_frame .wpcf7-list-item-label::before {
  background-color: #fff;
  border: 2px solid #ddd;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  left: 0;
}
.form_area .form_list .form_item.radio_frame .wpcf7-list-item-label::after {
  background-color: #222222;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  left: 5px;
  opacity: 0;
}
.form_area .form_list .form_item.radio_frame input[type=radio]:checked + .wpcf7-list-item-label::before {
  border: 1px solid #222222;
}
.form_area .form_list .form_item.radio_frame input[type=radio]:checked + span.wpcf7-list-item-label {
  color: #222222;
}
.form_area .form_list .form_item.radio_frame input[type=radio]:checked + span.wpcf7-list-item-label::after {
  opacity: 1;
}
.form_area .form_list .form_item.birthday {
  width: 100%;
}
.form_area .form_list .form_item.birthday .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 13px;
}
@media all and (min-width: 911px) {
  .form_area .form_list .form_item.birthday .content {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 28px;
  }
}
.form_area .form_list .form_item.birthday .content .select {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 7px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #595757;
  font-size: 16px;
  font-weight: 500;
  width: 68.2%;
}
@media all and (min-width: 751px) {
  .form_area .form_list .form_item.birthday .content .select {
    width: min(223px, 100%);
  }
}
.form_area .form_list .form_item.birthday .content .select .wpcf7-form-control-wrap::after {
  top: 25px;
}
@media all and (min-width: 751px) {
  .form_area .form_list .form_item.birthday .content .select .wpcf7-form-control-wrap::after {
    top: 24px;
  }
}
.form_area .form_list .form_item.birthday .content .select .wpcf7-form-control-wrap .wpcf7-form-control {
  width: 100%;
  font-size: 16px;
  color: #ccc;
}
@media all and (min-width: 831px) {
  .form_area .form_list .form_item.birthday .content .select .wpcf7-form-control-wrap .wpcf7-form-control {
    padding: 15px 25px;
  }
}
@media all and (min-width: 751px) {
  .form_area .form_list .form_item.birthday .content .select .wpcf7-form-control-wrap .wpcf7-form-control {
    font-size: 18px;
  }
}
.form_area .form_list .form_item.birthday .content .select .wpcf7-form-control-wrap select:has(option:checked:not([value=ご選択ください])) {
  color: #222222;
}
.form_area .form_list .form_item.prefectures .wpcf7-form-control-wrap {
  /* 選択されたら */
}
.form_area .form_list .form_item.prefectures .wpcf7-form-control-wrap select.wpcf7-form-control {
  color: #ccc;
}
.form_area .form_list .form_item.prefectures .wpcf7-form-control-wrap select.wpcf7-form-control:has(option:checked:not([value=""])) {
  color: #595757;
}
.form_area .form_list .form_item .radio_wrap {
  padding-left: 15px;
  /* チェック後 */
}
@media all and (min-width: 751px) {
  .form_area .form_list .form_item .radio_wrap {
    padding-left: 30px;
  }
}
.form_area .form_list .form_item .radio_wrap input[type=radio] {
  margin-right: 9px;
  cursor: pointer;
  position: absolute;
  opacity: 0;
  visibility: hidden;
  width: 20px;
  height: 20px;
}
@media all and (min-width: 751px) {
  .form_area .form_list .form_item .radio_wrap input[type=radio] {
    margin-right: 9px;
  }
}
.form_area .form_list .form_item .radio_wrap .wpcf7-form-control {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 27px;
}
@media all and (min-width: 751px) {
  .form_area .form_list .form_item .radio_wrap .wpcf7-form-control {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.form_area .form_list .form_item .radio_wrap .wpcf7-list-item-label {
  padding-left: 28px;
  position: relative;
  font-size: 16px;
  font-weight: 500;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media all and (min-width: 751px) {
  .form_area .form_list .form_item .radio_wrap .wpcf7-list-item-label {
    padding-left: 30px;
  }
}
.form_area .form_list .form_item .radio_wrap .wpcf7-list-item-label::before, .form_area .form_list .form_item .radio_wrap .wpcf7-list-item-label::after {
  position: absolute;
  content: "";
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.form_area .form_list .form_item .radio_wrap .wpcf7-list-item-label::before {
  background-color: #fff;
  border: 2px solid #ddd;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  left: 0;
}
.form_area .form_list .form_item .radio_wrap .wpcf7-list-item-label::after {
  background-color: #222222;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  left: 5px;
  opacity: 0;
}
.form_area .form_list .form_item .radio_wrap input[type=radio]:checked + .wpcf7-list-item-label::before {
  border: 1px solid #222222;
}
.form_area .form_list .form_item .radio_wrap input[type=radio]:checked + span.wpcf7-list-item-label {
  color: #222222;
}
.form_area .form_list .form_item .radio_wrap input[type=radio]:checked + span.wpcf7-list-item-label::after {
  opacity: 1;
}
.form_area .form_list .form_item .check_wrap {
  padding-left: 15px;
  /* チェック後 */
}
@media all and (min-width: 751px) {
  .form_area .form_list .form_item .check_wrap {
    padding-left: 30px;
  }
}
.form_area .form_list .form_item .check_wrap input[type=checkbox] {
  margin-right: 9px;
  cursor: pointer;
  position: absolute;
  opacity: 0;
  visibility: hidden;
  width: 20px;
  height: 20px;
}
@media all and (min-width: 751px) {
  .form_area .form_list .form_item .check_wrap input[type=checkbox] {
    margin-right: 9px;
  }
}
.form_area .form_list .form_item .check_wrap .wpcf7-form-control {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 8px 0;
}
@media all and (min-width: 751px) {
  .form_area .form_list .form_item .check_wrap .wpcf7-form-control {
    gap: 8px 0;
  }
}
.form_area .form_list .form_item .check_wrap .wpcf7-list-item-label {
  padding-left: 28px;
  position: relative;
  font-size: 16px;
  font-weight: 500;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media all and (min-width: 751px) {
  .form_area .form_list .form_item .check_wrap .wpcf7-list-item-label {
    padding-left: 30px;
  }
}
.form_area .form_list .form_item .check_wrap .wpcf7-list-item-label::before, .form_area .form_list .form_item .check_wrap .wpcf7-list-item-label::after {
  position: absolute;
  content: "";
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.form_area .form_list .form_item .check_wrap .wpcf7-list-item-label::before {
  background-color: #fff;
  border: 2px solid #ddd;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  left: 0;
}
.form_area .form_list .form_item .check_wrap .wpcf7-list-item-label::after {
  background-color: #222222;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  left: 5px;
  opacity: 0;
}
.form_area .form_list .form_item .check_wrap input[type=checkbox]:checked + .wpcf7-list-item-label::before {
  border: 1px solid #222222;
}
.form_area .form_list .form_item .check_wrap input[type=checkbox]:checked + span.wpcf7-list-item-label {
  color: #222222;
}
.form_area .form_list .form_item .check_wrap input[type=checkbox]:checked + span.wpcf7-list-item-label::after {
  opacity: 1;
}
.form_area .title {
  margin-bottom: 13px;
  padding-left: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 16px;
  font-weight: bold;
}
@media all and (min-width: 751px) {
  .form_area .title {
    padding-left: 25px;
    font-size: 18px;
  }
}
.form_area .title .required {
  padding: 1.5px 8px;
  background-color: #ED7B89;
  color: #fff;
  font-size: 12px;
}
@media all and (min-width: 751px) {
  .form_area .content {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
.form_area .note {
  display: inline-block;
  color: #595757;
  font-size: 14px;
}
@media all and (max-width: 750px) {
  .form_area .note {
    margin-top: 5px;
    font-size: 12px;
  }
}
.form_area .acceptance {
  margin-top: 70px;
  color: #595757;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.75;
  text-align: center;
}
@media all and (min-width: 751px) {
  .form_area .acceptance {
    margin-top: 60px;
  }
}
.form_area .acceptance a {
  padding-right: 16px;
  position: relative;
  color: #595757;
}
@media all and (min-width: 751px) {
  .form_area .acceptance a {
    padding-right: 16px;
  }
  .form_area .acceptance a {
    background-image: -webkit-gradient(linear, left top, right top, from(#595757), to(#595757));
    background-image: linear-gradient(90deg, #595757, #595757);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 0 1px;
    -webkit-transition: background-size 0.4s;
    transition: background-size 0.4s;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .form_area .acceptance a:hover {
    background-size: 100% 1px;
    background-position: left bottom;
  }
}
.form_area .acceptance a::after {
  position: absolute;
  content: "";
  background-image: url(../images/entry/ico_external.svg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 8px;
  height: 8px;
  top: 50%;
  right: 5px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media all and (min-width: 751px) {
  .form_area .acceptance a::after {
    right: 6px;
  }
}
.form_area .submit_btn {
  margin-top: 30px;
  margin-inline: auto;
  width: min(190px, 100%);
}
@media all and (min-width: 751px) {
  .form_area .submit_btn {
    width: min(188px, 100%);
  }
}
.form_area .submit_btn .btn {
  padding: 13px;
  cursor: pointer;
  background-color: #296800;
  border: 2px solid #296800;
  border-radius: 100px;
  color: #fff;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.075em;
  width: 100%;
}
@media all and (min-width: 751px) {
  .form_area .submit_btn .btn {
    padding: 14.5px;
    border-radius: 28px;
    font-size: 16px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .form_area .submit_btn .btn:hover {
    background-color: #fff;
    color: #296800;
  }
  .form_area .submit_btn .btn:hover span::after {
    border-color: transparent transparent transparent #296800;
  }
}
.form_area .submit_btn .btn span {
  padding-right: 18px;
  position: relative;
}
.form_area .submit_btn .btn span::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 0 8px 9px;
  border-color: transparent transparent transparent #fff;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media all and (min-width: 751px) {
  .form_area .submit_btn .btn span::after {
    border-width: 7px 0 7px 7px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
}

/* 完了画面
---------------------------------------------------------- */
.thanks .thanks_contents {
  padding: 60px 0 70px;
  text-align: center;
}
@media all and (min-width: 751px) {
  .thanks .thanks_contents {
    padding: 160px 0;
  }
}
.thanks .thanks_ttl {
  margin-bottom: 15px;
  color: #255720;
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 0.1em;
}
@media all and (min-width: 751px) {
  .thanks .thanks_ttl {
    margin-bottom: 20px;
    font-size: 36px;
  }
}
.thanks .thanks_txt {
  color: #595757;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.85;
}
@media all and (min-width: 751px) {
  .thanks .thanks_txt {
    font-size: 20px;
    line-height: 1.5;
  }
}
.thanks .back_btn {
  margin-top: 45px;
  margin-inline: auto;
  width: min(190px, 100%);
}
@media all and (min-width: 751px) {
  .thanks .back_btn {
    margin-top: 50px;
    width: min(220px, 100%);
  }
}
.thanks .back_btn a {
  padding: 13px;
  display: block;
  cursor: pointer;
  background-color: #296800;
  border: 2px solid #296800;
  border-radius: 100px;
  color: #fff;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.075em;
  width: 100%;
}
@media all and (min-width: 751px) {
  .thanks .back_btn a {
    padding: 14.5px;
    border-radius: 28px;
    font-size: 16px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .thanks .back_btn a:hover {
    background-color: #fff;
    color: #296800;
  }
  .thanks .back_btn a:hover span::after {
    border-color: transparent transparent transparent #296800;
  }
}
.thanks .back_btn a span {
  padding: 0 0 0 18px;
  position: relative;
}
@media all and (min-width: 751px) {
  .thanks .back_btn a span {
    padding: 0 18px 0 0;
  }
}
.thanks .back_btn a span::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 0 8px 9px;
  border-color: transparent transparent transparent #fff;
  top: 50%;
}
@media all and (max-width: 750px) {
  .thanks .back_btn a span::after {
    left: 0;
    -webkit-transform: translateY(-50%) rotate(180deg);
            transform: translateY(-50%) rotate(180deg);
  }
}
@media all and (min-width: 751px) {
  .thanks .back_btn a span::after {
    border-width: 7px 0 7px 7px;
    right: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
}